Techniques=LiquidLens@LiquidLens.fx,AdaptiveTonemapper@AdaptiveTonemapper.fx,LUT@LUT.fx,PPFXBloom@PPFX_Bloom.fx,AmbientLight@AmbientLight.fx,VHS_RA@VHS_RA.fx,GaussianBlurCS@GaussianBlurCS.fx,FilmicSharpen@FilmicSharpen.fx
TechniqueSorting=LiquidLens@LiquidLens.fx,AdaptiveTonemapper@AdaptiveTonemapper.fx,LUT@LUT.fx,PPFXBloom@PPFX_Bloom.fx,AmbientLight@AmbientLight.fx,VHS_RA@VHS_RA.fx,GaussianBlurCS@GaussianBlurCS.fx,FilmicSharpen@FilmicSharpen.fx

[AdaptiveSharpen.fx]
curveslope=0.500000
curve_height=1.000000
D_compr_high=0.500000
D_compr_low=0.250000
D_overshoot=0.009000
L_compr_high=0.334000
L_compr_low=0.167000
L_overshoot=0.003000
pm_p=0.700000
scale_cs=0.056000
scale_lim=0.100000

[AdaptiveTint.fx]
AdaptiveTintDebugOpacity=1.000000
AdaptiveTintDebugPosition=0,0
f3UICurveBlackParam=0.500000,0.000000,0.000000
f3UICurveWhiteParam=-0.500000,1.000000,1.000000
fUIColorTempScaling=2.000000
fUISaturation=0.000000
fUIStrength=1.000000
fUITintCold=0.020000,0.040000,0.040000
fUITintWarm=0.040000,0.040000,0.020000
iUIBlackLevelFormula=1
iUIDebug=0
iUIInfo=0
iUIWhiteLevelFormula=1

[AdaptiveTonemapper.fx]
AdaptFocalPoint=0.500000,0.500000
AdaptPrecision=0
AdaptRange=0.070000,1.000000
AdaptSensitivity=1.000000
AdaptTime=0.700000
Amount=0.170000
Exposure=-1.849998
FixWhitePoint=0
TonemapOperator=1

[AmbientLight.fx]
alAdapt=0.700000
alAdaptBaseBlackLvL=2
alAdaptBaseMult=1.150000
alDebug=0
alDirtInt=1.000000
alDirtOVInt=1.000000
alInt=2.880000
alLensInt=2.000000
alLensThresh=0.500000
alThreshold=15.000000
AL_Adaptation=1
AL_Adaptive=2
AL_Dirt=1
AL_DirtTex=0
AL_Dither=1
AL_Lens=0
AL_Vibrance=0

[AspectRatio.fx]
A=0.000000
Color=0.027000,0.027000,0.027000,0.170000
Zoom=1.000000

[AspectRatioComposition.fx]
iUIAspectRatio=16,9
iUIGridFractions=3
iUIGridType=0
UIGridColor=0.000000,0.000000,0.000000,1.000000

[AspectRatioMultiGrid.fx]
ARColor=0.000000,0.000000,0.000000
ARFromList=0
ARMode=0
AROpacity=1.000000
CustomGrid=0
CustomGridImage=0
CustomGridLine1=0.000000,0.000000,0.667000,1.000000
CustomGridLine2=1.000000,0.000000,0.333000,1.000000
CustomGridLine3=1.000000,1.000000,0.333000,0.000000
CustomGridLine4=0.000000,1.000000,0.666000,0.000000
Diagonals=0
Diamond=0
FibonacciBottomLeft=0
FibonacciBottomRight=0
FibonacciTopLeft=0
FibonacciTopRight=0
gridColor=0.000000,0.000000,0.000000
gridInverseColor=0
gridLinesWidth=0.001000
gridOpacity=1.000000
iUIAspectRatio=16,9
RuleofFifths=0
RuleofThirds=0
Special1=0
Special2=0
Special3=0
Triangles1=0
Triangles2=0
UseWhiteBackground=0

[AspectRatioSuite.fx]
AspectRatio=4.000000,3.000000
BackgroundColor=0.000000,0.000000,0.000000,0.000000
LetterBoxColor=0.000000,0.000000,0.000000,1.000000
Mode=0
TestBoxColor=1.000000,0.000000,1.000000,1.000000
TestBoxSize=1.000000

[CAS.fx]
Contrast=0.000000
Sharpening=1.000000

[cChromaticity.fx]
_Select=0

[ChromaticAberration.fx]
Shift=2.500000,-0.500000
Strength=0.500000

[Chromaticity.fx]
CHROMA_A_WEIGHT=0.299000
CHROMA_A_X=0.670000
CHROMA_A_Y=0.330000
CHROMA_B_WEIGHT=0.587000
CHROMA_B_X=0.210000
CHROMA_B_Y=0.710000
CHROMA_C_WEIGHT=0.114000
CHROMA_C_X=0.140000
CHROMA_C_Y=0.080000
CRT_TR=0.099000
CRT_TR0=0.018000
CRT_TR2=4.500000
GAMMAIN=2.400000
GAMMAOUT=2.200000
SCALE_W=1

[ChromaticitySimplified.fx]
COLOR_MODE=1
Dx=1

[CinematicDOF.fx]
AutoFocusPoint=0.500000,0.500000
AutoFocusTransitionSpeed=0.200000
BlurQuality=7.000000
BokehBusyFactor=0.500000
FarPlaneMaxBlur=1.000000
FNumber=2.800000
FocalLength=100.000000
FocusCrosshairColor=1.000000,0.000000,1.000000,1.000000
FocusPlaneColor=0.000000,0.000000,1.000000
HighlightAnamorphicAlignmentFactor=0.000000
HighlightAnamorphicFactor=1.000000
HighlightAnamorphicSpreadFactor=0.000000
HighlightBoost=0.900000
HighlightGammaFactor=2.200000
HighlightShape=0
HighlightShapeGamma=2.200000
HighlightShapeRotationAngle=0.000000
HighlightSharpeningFactor=0.000000
ManualFocusPlane=10.000000
MitigateUndersampling=0
NearFarDistanceCompensation=1.000000
NearPlaneMaxBlur=1.000000
OutOfFocusPlaneColor=0.800000,0.800000,0.800000
OutOfFocusPlaneColorTransparency=0.700000
PostBlurSmoothing=0.000000
ShowCoCValues=0
ShowOutOfFocusPlaneOnMouseDown=1
UseAutoFocus=1
UseMouseDrivenAutoFocus=1

[ColorMatrix.fx]
ColorMatrix_Blue=0.104000,0.180000,0.700000
ColorMatrix_Green=0.245000,0.664000,0.007000
ColorMatrix_Red=0.708000,0.194000,0.068000
Strength=0.350000

[computeGravity.fx]
AllowOverlapping=0
BlendColor=0.550000,1.000000,0.950000
EffectFactor=1.000000
FilterColor=0
FilterDepth=0
FocusDepth=0.026000
FocusEdgeDepth=0.050000
FocusRangeDepth=0.001000
GravityIntensity=0.200000
GravityRNG=0.970000
Hue=1.000000
HueRange=1.000000
InvertGravity=0
Saturation=1.000000
SaturationRange=1.000000
ShowSelectedHue=0
Sphere_FieldOfView=75
Sphere_FocusHorizontal=0.500000
Sphere_FocusVertical=0.500000
Spherical=0
UseImage=0
Value=1.000000
ValueRange=1.000000

[ContrastSharpening.fx]
BlendingMode=0
ContrastAmount=0.160000
DitheringEnabled=1
SharpenAmount=1.000000
SharpenRadius=16

[CRTLottes.fx]
bloomAmt=0.150000
brightBoost=1.000000
doBloom=1
hardBloomPix=-1.500000
hardBloomScan=-2.000000
hardPix=-3.000000
hardScan=-8.000000
maskDark=0.500000
maskLight=1.500000
resX=320.000000
resY=240.000000
scaleInLinearGamma=1.000000
shadowMask=3
shape=2.000000
video_sizeX=320.000000
video_sizeY=240.000000
warpX=0.031000
warpY=0.041000

[cTransform.fx]
_Angle=0.000000
_Scale=1.000000,1.000000
_Translate=0.000000,0.000000

[Curves.fx]
Contrast=0.400000
Formula=4
Mode=0

[FilmicAnamorphSharpen.fx]
Clamp=0.650000
DepthMask=0
DepthMaskContrast=128
Offset=0.080000
Preview=0
Strength=35.000004
UseMask=0

[FilmicPass.fx]
BaseCurve=1.500000
BaseGamma=1.000000
Bleach=0.670000
BlueCurve=1.000000
Contrast=1.035001
EffectGamma=0.650000
EffectGammaB=1.020001
EffectGammaG=0.980000
EffectGammaR=0.960001
Fade=0.050000
GreenCurve=1.000000
Linearization=0.670000
LumCoeff=0.212656,0.715158,0.100000
RedCurve=1.000000
Saturation=-0.120000
Strength=0.700000

[FilmicSharpen.fx]
Clamp=0.600000
Offset=0.100000
Preview=0
Strength=28
UseMask=0

[GaussianBlurCS.fx]
Strength=-0.270000

[Gravity.fx]
allowOverlapping=0
BlendColor=0.550000,1.000000,0.950000
EffectFactor=1.000000
FilterColor=0.550000,1.000000,0.950000
FilterRange=0.500000
FocusDepth=0.026000
FocusEdgeDepth=0.050000
FocusRangeDepth=0.001000
GravityIntensity=0.500000
GravityRNG=75.000000
Sphere_FieldOfView=75
Sphere_FocusHorizontal=0.500000
Sphere_FocusVertical=0.500000
Spherical=0
useImage=0

[HighPassSharpen.fx]
HighPassBlendIfDark=0
HighPassBlendIfLight=255
HighPassBlendMode=1
HighPassDarkIntensity=1.000000
HighPassLightIntensity=1.000000
HighPassSharpOffset=1.000000
HighPassSharpRadius=1
HighPassSharpStrength=0.400000
HighPassViewBlendIfMask=0
HighPassViewSharpMask=0

[LiquidLens.fx]
BlurSigma=1.000000
BlurSize=1.000000
Brightness=0.035000
FisheyeAmount=-0.350000
FisheyeScaleType=0
FisheyeZoom=0.730000
Saturation=0.550000
Scale1=0.010000
Scale2=0.020000
Scale3=0.030000
Scale4=0.040000
Scale5=0.050000
Scale6=0.060000
Scale7=0.070000
ShowLens=0
Threshold=0.670000
Tint1=1.000000,0.000000,0.000000,1.000000
Tint2=1.000000,0.500000,0.000000,1.000000
Tint3=1.000000,1.000000,0.000000,1.000000
Tint4=0.000000,0.577320,1.000000,1.000000
Tint5=0.000000,0.206186,1.000000,1.000000
Tint6=0.000000,0.000000,1.000000,1.000000
Tint7=1.000000,0.000000,1.000000,1.000000
TintAmount=1.000000
Tonemapper=2
_WipWarn=0

[LumaSharpen.fx]
offset_bias=1.150000
pattern=1
sharp_clamp=0.045000
sharp_strength=0.900000
show_sharpen=0

[LUT.fx]
fLUT_AmountChroma=1.000000
fLUT_AmountLuma=1.000000
PreprocessorDefinitions=fLUT_TextureName="screenreel_Starfield (Neutral LUTs) Realism80_v1.0.png"

[LUTTools.fx]
LutChromaLuma=1.000000,1.000000
LutRes=32
VerticalOrietation=0

[MartysMods_SMAA.fx]
DebugOutput=0
EDGE_DETECTION_MODE=1
SMAA_CORNER_ROUNDING=25
SMAA_DEPTH_THRESHOLD=0.010000
SMAA_MAX_SEARCH_STEPS=32
SMAA_MAX_SEARCH_STEPS_DIAG=16
SMAA_PREDICATION=0
SMAA_PREDICATION_SCALE=2.000000
SMAA_PREDICATION_STRENGTH=0.400000
SMAA_PREDICATION_THRESHOLD=0.010000
SMAA_THRESHOLD=0.100000

[MonitorGamma.fx]
Debug=0
Gamma=1.000000
GammaBlueShift=1.000000
GammaGreenShift=1.000000
GammaRedShift=1.000000

[PD80_01B_RT_Correct_Color.fx]
debug_mode=0
dither_strength=1.000000
enable_dither=1
enable_fade=1
freeze=0
midCC_scale=0.350000
mid_use_alt_method=1
PreprocessorDefinitions=RT_ENABLE_HIGH_PERF_MODE=1
rt_blackpoint_method=1
rt_blackpoint_respect_luma=0
rt_bp_rl_str=1.000000
rt_bp_str=0.500000
rt_enable_blackpoint_correction=1
rt_enable_midpoint_correction=1
rt_enable_whitepoint_correction=1
rt_midpoint_respect_luma=1
rt_whitepoint_method=0
rt_whitepoint_respect_luma=1
rt_wp_rl_str=1.000000
rt_wp_str=0.450000
transition_speed=0.500000

[PD80_03_Shadows_Midtones_Highlights.fx]
blendcolor_h=1.000000,1.000000,1.000000
blendcolor_m=0.980000,0.588000,0.000000
blendcolor_s=0.000000,0.365000,1.000000
blendmode_h=0
blendmode_m=0
blendmode_s=0
brightness_h=0.000000
brightness_m=0.000000
brightness_s=0.100000
contrast_h=0.000000
contrast_m=0.120000
contrast_s=0.200000
dither_strength=2.000000
enable_dither=1
exposure_h=0.000000
exposure_m=0.000000
exposure_s=0.000000
luma_mode=2
opacity_h=0.000000
opacity_m=0.000000
opacity_s=0.000000
saturation_h=0.070000
saturation_m=0.000000
saturation_s=-0.075000
separation_mode=0
tint_h=-0.280000
tint_m=0.000000
tint_s=0.005000
vibrance_h=0.000000
vibrance_m=0.000000
vibrance_s=0.000000

[PD80_04_Color_Balance.fx]
h_BlueShift=0.000000
h_GreenShift=0.000000
h_RedShift=0.000000
m_BlueShift=0.090000
m_GreenShift=-0.200000
m_RedShift=0.000000
preserve_luma=1
separation_mode=0
s_BlueShift=0.000000
s_GreenShift=0.000000
s_RedShift=0.000000

[PD80_04_Selective_Color_v2.fx]
bk_adj_bla=0.000000
bk_adj_cya=0.000000
bk_adj_mag=0.000000
bk_adj_sat=0.000000
bk_adj_yel=0.000000
bm_adj_bla=0.000000
bm_adj_cya=0.000000
bm_adj_lig=0.000000
bm_adj_lig_curve=0.000000
bm_adj_mag=0.000000
bm_adj_sat=-0.050000
bm_adj_yel=0.000000
b_adj_bla=0.000000
b_adj_cya=0.000000
b_adj_lig=0.000000
b_adj_lig_curve=0.000000
b_adj_mag=0.000000
b_adj_sat=0.000000
b_adj_yel=0.000000
cb_adj_bla=0.000000
cb_adj_cya=0.000000
cb_adj_lig=0.000000
cb_adj_lig_curve=0.000000
cb_adj_mag=0.000000
cb_adj_sat=-0.050000
cb_adj_yel=0.000000
corr_method=1
c_adj_bla=0.150000
c_adj_cya=-0.220000
c_adj_lig=0.000000
c_adj_lig_curve=0.000000
c_adj_mag=0.070000
c_adj_sat=-0.070000
c_adj_yel=0.000000
gc_adj_bla=0.000000
gc_adj_cya=0.000000
gc_adj_lig=0.000000
gc_adj_lig_curve=0.000000
gc_adj_mag=0.000000
gc_adj_sat=0.000000
gc_adj_yel=0.000000
g_adj_bla=0.000000
g_adj_cya=0.000000
g_adj_lig=0.000000
g_adj_lig_curve=0.000000
g_adj_mag=0.000000
g_adj_sat=0.000000
g_adj_yel=0.000000
mr_adj_bla=0.000000
mr_adj_cya=0.000000
mr_adj_lig=0.000000
mr_adj_lig_curve=0.000000
mr_adj_mag=0.000000
mr_adj_sat=0.000000
mr_adj_yel=0.000000
m_adj_bla=0.000000
m_adj_cya=0.000000
m_adj_lig=0.000000
m_adj_lig_curve=0.000000
m_adj_mag=0.000000
m_adj_sat=0.000000
m_adj_yel=0.000000
n_adj_bla=0.000000
n_adj_cya=0.000000
n_adj_mag=0.000000
n_adj_sat=0.000000
n_adj_yel=0.000000
o_adj_bla=0.000000
o_adj_cya=0.000000
o_adj_lig=0.000000
o_adj_lig_curve=0.000000
o_adj_mag=0.000000
o_adj_sat=0.000000
o_adj_yel=-0.045000
r_adj_bla=0.000000
r_adj_cya=0.000000
r_adj_lig=0.000000
r_adj_lig_curve=0.000000
r_adj_mag=0.000000
r_adj_sat=-0.115000
r_adj_yel=0.000000
w_adj_bla=0.100000
w_adj_cya=0.000000
w_adj_mag=-0.045000
w_adj_sat=0.100000
w_adj_yel=0.000000
yg_adj_bla=0.000000
yg_adj_cya=0.000000
yg_adj_lig=0.000000
yg_adj_lig_curve=0.000000
yg_adj_mag=0.000000
yg_adj_sat=0.015000
yg_adj_yel=0.000000
y_adj_bla=0.000000
y_adj_cya=0.000000
y_adj_lig=0.000000
y_adj_lig_curve=0.000000
y_adj_mag=-0.100000
y_adj_sat=-0.050000
y_adj_yel=0.000000

[PD80_05_Sharpening.fx]
BlurSigma=0.450000
depthCurve=1.000000
depthEnd=0.100000
depthStart=0.000000
display_depth=0
enableShowEdges=0
enable_depth=0
enable_reverse=0
limiter=0.030000
Sharpening=1.700000
Threshold=0.000000

[PerfectPerspective.fx]
BorderColor=0.027000,0.027000,0.027000,0.960000
BorderCorner=0.062000
BorderGContinuity=3
BorderVignette=0
CalibrationMode=0
CalibrationModeView=0
CroppingFactor=2.000000
DimCalibrationBackground=1.000000
FovAngle=22
FovType=0
GridLook=0
GridSize=16
GridTilt=0.000000
GridWidth=2
K=0.500000
Ky=0.500000
MirrorBorder=0
ResScaleScreen=3840
ResScaleVirtual=3840
UseVignette=0
VignetteOffset=0.100000

[PowerVR2.fx]
INTERLACED=0
texture_sizeX=1599.000000
texture_sizeY=240.000000
VGASIGNAL=0

[PPFX_Bloom.fx]
pBloomBlendMode=0
pBloomCurve=2.000000
pBloomIntensity=0.200000
pBloomRadius=52.000000
pBloomSaturation=1.299998
pBloomThreshold=0.400000
pEnableHDR=0
pEnableLensdirt=1
pLensdirtCurve=1.800000
pLensdirtIntensity=0.160000
pTonemapContrast=0.854000
pTonemapCurve=3.000000
pTonemapExposure=2.111000
pTonemapMode=0
pTonemapSaturateBlacks=0.000000

[Prism.fx]
AchromatAmount=0.000000
ChromaticSamplesLimit=64
K=0.016000,0.000000,0.000000,0.000000

[qUINT_lightroom.fx]
LIGHTROOM_AQUA_EXPOSURE=0.000000
LIGHTROOM_AQUA_HUESHIFT=0.000000
LIGHTROOM_AQUA_SATURATION=0.000000
LIGHTROOM_BLUE_EXPOSURE=0.000000
LIGHTROOM_BLUE_HUESHIFT=0.000000
LIGHTROOM_BLUE_SATURATION=0.000000
LIGHTROOM_ENABLE_CLIPPING_DISPLAY=0
LIGHTROOM_ENABLE_CURVE_DISPLAY=0
LIGHTROOM_ENABLE_LUT=0
LIGHTROOM_ENABLE_VIGNETTE=0
LIGHTROOM_GLOBAL_BLACKS_CURVE=0.100000
LIGHTROOM_GLOBAL_BLACK_LEVEL=0.000000
LIGHTROOM_GLOBAL_CONTRAST=0.200000
LIGHTROOM_GLOBAL_EXPOSURE=0.000000
LIGHTROOM_GLOBAL_GAMMA=0.000000
LIGHTROOM_GLOBAL_HIGHLIGHTS_CURVE=0.000000
LIGHTROOM_GLOBAL_MIDTONES_CURVE=0.000000
LIGHTROOM_GLOBAL_SATURATION=0.200000
LIGHTROOM_GLOBAL_SHADOWS_CURVE=0.000000
LIGHTROOM_GLOBAL_TEMPERATURE=-0.004000
LIGHTROOM_GLOBAL_TINT=0.000000
LIGHTROOM_GLOBAL_VIBRANCE=-0.150000
LIGHTROOM_GLOBAL_WHITES_CURVE=0.000000
LIGHTROOM_GLOBAL_WHITE_LEVEL=255.000000
LIGHTROOM_GREEN_EXPOSURE=0.000000
LIGHTROOM_GREEN_HUESHIFT=0.000000
LIGHTROOM_GREEN_SATURATION=0.000000
LIGHTROOM_LUT_SCROLL=0
LIGHTROOM_LUT_TILE_COUNT=16
LIGHTROOM_LUT_TILE_SIZE=16
LIGHTROOM_MAGENTA_EXPOSURE=0.000000
LIGHTROOM_MAGENTA_HUESHIFT=0.000000
LIGHTROOM_MAGENTA_SATURATION=0.000000
LIGHTROOM_ORANGE_EXPOSURE=0.000000
LIGHTROOM_ORANGE_HUESHIFT=0.000000
LIGHTROOM_ORANGE_SATURATION=0.000000
LIGHTROOM_RED_EXPOSURE=0.000000
LIGHTROOM_RED_HUESHIFT=0.000000
LIGHTROOM_RED_SATURATION=0.000000
LIGHTROOM_VIGNETTE_AMOUNT=1.000000
LIGHTROOM_VIGNETTE_BLEND_MODE=1
LIGHTROOM_VIGNETTE_COLOR=0.000000,0.000000,0.000000
LIGHTROOM_VIGNETTE_CURVE=1.000000
LIGHTROOM_VIGNETTE_HEIGHT=0.000000
LIGHTROOM_VIGNETTE_OFFS=0.000000,0.000000
LIGHTROOM_VIGNETTE_RADIUS_INNER=0.000000
LIGHTROOM_VIGNETTE_RADIUS_OUTER=1.000000
LIGHTROOM_VIGNETTE_SHOW_RADII=0
LIGHTROOM_VIGNETTE_WIDTH=0.000000
LIGHTROOM_YELLOW_EXPOSURE=0.000000
LIGHTROOM_YELLOW_HUESHIFT=0.000000
LIGHTROOM_YELLOW_SATURATION=0.000000

[qUINT_regrade.fx]
BYPASS_ADJ=0
BYPASS_CALIB=0
BYPASS_CB=0
BYPASS_LEVELS=0
BYPASS_LGG=0
BYPASS_REMAP=0
BYPASS_SPECIAL=0
BYPASS_SPLIT=0
BYPASS_TONECURVE=0
CB_HI=0.000000,0.000000
CB_MID=0.000000,0.000000
CB_SHAD=0.000000,0.000000
COLOR_REMAP_AQUA=0.000000,0.000000,0.000000
COLOR_REMAP_BLUE=0.000000,0.000000,0.000000
COLOR_REMAP_GREEN=0.000000,0.000000,0.000000
COLOR_REMAP_MAGENTA=0.000000,0.000000,0.000000
COLOR_REMAP_ORANGE=0.000000,0.000000,0.000000
COLOR_REMAP_RED=0.000000,0.000000,0.000000
COLOR_REMAP_YELLOW=0.000000,0.000000,0.000000
DITHER_BIT_DEPTH=2
ENABLE_VIGNETTE=0
GRADE_CONTRAST=0.000000
GRADE_EXPOSURE=-0.070000
GRADE_FILMIC_GAMMA=0.070000
GRADE_GAMMA=0.000000
GRADE_SATURATION=0.000000
GRADE_VIBRANCE=0.000000
INPUT_BLACK_LVL=7.000000
INPUT_COLOR_LAB_A=0.000000
INPUT_COLOR_LAB_B=0.000000
INPUT_COLOR_PRIMARY_HUE=0.000000,0.000000,0.000000
INPUT_COLOR_PRIMARY_MODE=0
INPUT_COLOR_PRIMARY_SAT=0.000000,0.000000,0.000000
INPUT_COLOR_TEMPERATURE=6500.000000
INPUT_GAIN_COLOR=0.486275,0.494118,0.509804
INPUT_GAMMA_COLOR=0.501961,0.505882,0.501961
INPUT_LGG_MODE=0
INPUT_LIFT_COLOR=0.509804,0.501961,0.501961
INPUT_WHITE_LVL=255.000000
NODE1=1
NODE2=2
NODE3=3
NODE4=0
NODE5=0
NODE6=0
NODE7=0
NODE8=0
NODE9=0
OUTPUT_BLACK_LVL=0.000000
OUTPUT_WHITE_LVL=245.000000
SPECIAL_BLEACHBP=0.000000
SPECIAL_GAMMA_LUM_CHROM=0.000000,0.000000
SPLITTONE_BALANCE=0.000000
SPLITTONE_BLEND=0
SPLITTONE_HIGHLIGHTS=0.500000,0.500000,0.500000
SPLITTONE_MODE=0
SPLITTONE_SHADOWS=0.500000,0.500000,0.500000
TONECURVE_DARKS=0.000000
TONECURVE_DARKWASH_INT=0.000000
TONECURVE_DARKWASH_RANGE=0.200000
TONECURVE_HIGHLIGHTS=0.000000
TONECURVE_LIGHTS=0.000000
TONECURVE_SHADOWS=0.000000
UIHELP=0
VIGNETTE_BLEND_MODE=1
VIGNETTE_BLURRYNESS_MECH=0.800000
VIGNETTE_RADIUS_MECH=0.525000
VIGNETTE_RADIUS_SENSOR=1.000000
VIGNETTE_RATIO=0.000000

[qUINT_rtgi.fx]
FADEOUT_MODE_UI=2
RT_AO_AMOUNT=4.000000
RT_DEBUG_VIEW=0
RT_DO_RENDER=0
RT_FADE_DEPTH=0.300000
RT_FILTER_DETAIL=0.500000
RT_HIGHP_LIGHT_SPREAD=1
RT_IL_AMOUNT=4.000000
RT_RAY_AMOUNT=3
RT_RAY_STEPS=12
RT_SAMPLE_RADIUS=4.000000
RT_SAMPLE_RADIUS_FAR=0.000000
RT_SHADING_RATE=0
RT_USE_ACESCG=0
RT_USE_SRGB=0
RT_Z_THICKNESS=0.500000
UIHELP=0
UIHELP2=0

[qUINT_sharp.fx]
DEPTH_MASK_ENABLE=1
RMS_MASK_ENABLE=1
SHARPEN_MODE=1
SHARP_STRENGTH=0.500000

[Splitscreen.fx]
splitscreen_mode=0

[SuperDepth3D.fx]
Anaglyph_Eye_Contrast=0.500000,0.500000
Auto_Balance_Ex=2
Auto_Depth_Adjust=0.050000
Compatibility_Power=0.000000
Cursor_Lock=0
Cursor_SC=1,0,0
Cursor_Type=0
Custom_Sidebars=1
Depth_Map=1
Depth_Map_Adjust=62.500000
Depth_Map_Flip=0
Depth_Map_View=0
De_Artifacting=0.000000,0.000000
Divergence=50.000000
DLSS_FSR_Offset=0.000000,0.000000
Edge_Adjust=0.500000
Eye_Fade_Reduction_n_Power=4,1
Eye_Fade_Selection=0
Eye_Swap=0
Focus_Reduction_Type=0
FPSDFIO=2
Interlace_Anaglyph_Calibrate=0.500000,0.500000
Max_Depth=1.000000
Offset=-1.000000
Performance_Level=0
Perspective=0
Range_Blend=0.000000
Range_Boost=1
Scaling_Support=0
Stereoscopic_Mode=0
Switch_VRS=0
Toggle_Cursor=1
Vert_3D_Pinball=0
View_Mode=1
View_Mode_Warping=3
Weapon_Adjust=0.000000,0.000000,0.000000,0.000000
Weapon_Depth_Edge=0.000000,0.000000,0.000000,0.000000
Weapon_ZPD_Boundary=0.125000,0.250000
WP=22
WZPD_and_WND=0.030000,0.000000,0.000000,0.250000
ZPD_Balance=0.100000
ZPD_Boundary=4
ZPD_Boundary_n_Cutoff=0.500000,0.500000
ZPD_Boundary_n_Fade=0.750000,0.375000
ZPD_Separation=0.025000,0.002500

[SuperDepth3D_VR+.fx]
Adjust_Vignette=0.000000
Auto_Balance_Ex=2
Auto_Depth_Adjust=0.050000
Barrel_Distortion=0
Blinders=0.000000
Color_Correction=0
Compatibility_Power=0.000000
Correction_Strength=0.000000
Cursor_Lock=0
Cursor_SC=1,0,0
Cursor_Type=0
Custom_Sidebars=1
Depth_Map=1
Depth_Map_Adjust=62.500000
Depth_Map_Flip=0
Depth_Map_View=0
De_Artifacting=0.000000,0.000000
Divergence=50.000000
DLSS_FSR_Offset=0.000000,0.000000
Edge_Adjust=0.500000
Eye_Fade_Reduction_n_Power=4,1
Eye_Fade_Selection=0
Focus_Reduction_Type=0
FoV=0.000000
FPSDFIO=2
IPD=0
Max_Depth=1.000000
NCAOC=0
Offset=-1.000000
Performance_Level=0
Polynomial_Colors_K1=0.220000,0.220000,0.220000
Polynomial_Colors_K2=0.240000,0.240000,0.240000
Range_Blend=0.000000
Range_Boost=1
Saturation=0.000000
Sharpen_Power=0.000000
Switch_VRS=0
Theater_Mode=0
Toggle_Cursor=1
Toggle_Deband=0
View_Mode=1
View_Mode_Warping=3
Weapon_Adjust=0.000000,0.000000,0.000000,0.000000
Weapon_Depth_Edge=0.000000,0.000000,0.000000,0.000000
Weapon_ZPD_Boundary=0.125000,0.250000
WP=22
WZPD_and_WND=0.030000,0.000000,0.000000,0.250000
ZPD_Balance=0.100000
ZPD_Boundary=4
ZPD_Boundary_n_Cutoff=0.500000,0.500000
ZPD_Boundary_n_Fade=0.750000,0.375000
ZPD_Separation=0.025000,0.002500

[Technicolor.fx]
grain_str=12.000000
hotspot=1
lut_toggle=1
noise_toggle=1
Power=4.000000
RGBNegativeAmount=0.880000,0.880000,0.880000
Strength=0.400000
vignette=1
x_off_b=-0.050000
x_off_g=-0.050000
x_off_r=0.050000
y_off_b=0.050000
y_off_g=-0.050000
y_off_r=0.050000

[Technicolor2.fx]
Brightness=0.550002
ColorStrength=0.200000,0.200000,0.200000
Saturation=0.700001
Strength=1.000000

[VHS_RA.fx]
smear=0.060000
wiggle=0.000000

